.wow {
	animation-name: fadeInDown;
	-webkit-animation-name: fadeInDown;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;	
}
ul.doctor-list li.list-item {
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    margin-top: 50px;
}
ul.doctor-list li.list-item:nth-child(1){
    width: 60%;
    margin: 0 20%;
}
#articleInfo7 {
	position: relative;
	overflow: inherit;
	margin-bottom: 30px;
}
#articleInfo7::before {
    content: '';
    position: absolute;
    top: 0%;
    left: 28%;
    z-index: -1;
    width: 100%;
    height: 100%;
    border: 1px solid #ffe2cc;
    margin-top: -85px;
    margin-left: -25px;
    -webkit-transform: rotate(
45deg
);
    -ms-transform: rotate(45deg);
    transform: rotate(
41deg
);
}
#articleInfo7::after {
    content: '';
    position: absolute;
    z-index: -5;
    pointer-events: none;
    width: 0px;
    height: 0px;
    border-style: solid;
    bottom: 60px;
    right: 0;
    border-width: 340px 920px 130px 0px;
    border-color: #eacdcd1c transparent #ffffff00 transparent;
}

#articleInfo7 .photoBox {
	position: absolute;
	bottom: 0;
	left: -10px;
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInLeft;
}

#articleInfo7 .photoBox img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}



#articleInfo7 .info {
	margin-left: 15%;
	padding: 50px 0px 0px 44%;
	overflow: hidden;
	position: relative;
	border-bottom: 30px solid #e86e15;
	border-right: 30px solid transparent;
	z-index: -1;
	height: 410px;
}
#articleInfo7 .info .infott{
    font-weight: 500;
    font-size: 20px;
    color: var(--bs-secondary);
    letter-spacing: 1.5px;
}
#articleInfo7 .info h3 {
	position: relative;
	padding: 0 0 0px 0;
	font-size: 25px;
	margin-right: 10px;
	font-weight: 400;
	color: #040404;
}
#articleInfo7 .info h3 b{margin-left: 5px;font-weight: 400;}
@keyframes animatedIcon { 
	0%{ padding: 40px 0;}
	50%{ padding: 20px 0 60px; }
	100%{ padding: 40px 0; }
}
@-o-keyframes animatedIcon { 
	0%{ padding: 40px 0;}
	50%{ padding: 20px 0 60px; }
	100%{ padding: 40px 0; }
}
@-webkit-keyframes animatedIcon { 
	0%{ padding: 40px 0;}
	50%{ padding: 20px 0 60px; }
	100%{ padding: 40px 0; }
}
@-moz-keyframes animatedIcon { 
	0%{ padding: 40px 0;}
	50%{ padding: 20px 0 60px; }
	100%{ padding: 40px 0; }
}
@-ms-keyframes animatedIcon { 
	0%{ padding: 40px 0;}
	50%{ padding: 20px 0 60px; }
	100%{ padding: 40px 0; }
}

#articleInfo7 .info p {
	font-size: 16px;
	animation-name: fadeInRight;
	-webkit-animation-name: fadeInRight;
	color: #e86e15;
}
#articleInfo7 .info p.textBox.ellipsis{
    display: none;
}
#articleInfo7 .info h3 b,#articleInfo7 .info p i{
    vertical-align: baseline;
}
#articleInfo7 .info p i{
    margin-right: 10px;
    color: #c1c1c1;
}
#articleInfo7 .info article {
	margin: 20px 0 10px 0px;
	font-size: 14px;
	line-height: 170%;
	animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
}
#articleInfo7 .info .enTitle .textEditor ol{margin-top: 10px;padding-left: 20px;}
#articleInfo7 .info .enTitle .textEditor li{list-style-type: initial;list-style-position: outside;padding-left: 0px;font-size: 14px;}
#articleInfo7 .info .enTitle .textEditor li::marker {
    color: #dcdcdc;
}

/************ = é©æ‡‰æ€§ = ************/

@media screen and (max-width: 1440px) {
	ul.doctor-list li.list-item:nth-child(1){
    width: 80%;
    margin: 0 10%;
}
}
@media screen and (max-width: 1280px) {
	ul.doctor-list li.list-item:nth-child(1){
    width: 100%;
    margin: 0 0%;
}
	ul.doctor-list li.list-item{
    width: 90%;
    margin: 0 5%;
}
ul.doctor-list li.list-item:nth-child(1) #articleInfo7 .info,#articleInfo7 .info{padding: 50px 0px 0px 35%;height: 460px;margin-left: 10%;}
#articleInfo7 .info{
    padding: 50px 0px 0px 35%;
    margin-left: 10%;
}
}

/* +width:768 â†“
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	#articleInfo7 {
		position: relative;
	}
	#articleInfo7 .photoBox {
		position: relative;
		padding: 0px 8% 0;
		width: 90%;
		text-align: center;
	}
	#articleInfo7 .info {
		position: relative;
		margin-left: 0;
		padding: 20px  4% 30px;
		background: none;
		height: 100%;
	}
	ul.doctor-list li.list-item:nth-child(1) #articleInfo7 .info, #articleInfo7 .info {
    padding: 20px  5% 30px;
    height: 100%;
    margin-left: 0%;
}
	#articleInfo7 .info h3 {
		left: 0;
	}
	ul.doctor-list li.list-item:nth-child(1),ul.doctor-list li.list-item{
    width: 100%;
    margin: 0 0%;
}
#articleInfo7::before{
    top: 10%;
    left: 48%;
}
}


/* +width:480 â†“
*----------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	#articleInfo7 .info {
		margin-top: 0;
		padding: 10px 20px;
		margin-left: 0%;
		width: 90%;
	}
	#articleInfo7 .info h3 {
		padding: 10px 0;
		text-align: left;
	}
	#articleInfo7 .info article {
		margin-left: 0;
	}
	@keyframes animatedIcon { 
		0%{ padding: 20px 0;}
		50%{ padding: 0 0 40px; }
		100%{ padding: 20px 0; }
	}
	@-o-keyframes animatedIcon { 
		0%{ padding: 20px 0;}
		50%{ padding: 0 0 40px; }
		100%{ padding: 20px 0; }
	}
	@-webkit-keyframes animatedIcon { 
		0%{ padding: 20px 0;}
		50%{ padding: 0 0 40px; }
		100%{ padding: 20px 0; }
	}
	@-moz-keyframes animatedIcon { 
		0%{ padding: 20px 0;}
		50%{ padding: 0 0 40px; }
		100%{ padding: 20px 0; }
	}
	@-ms-keyframes animatedIcon { 
		0%{ padding: 20px 0;}
		50%{ padding: 0 0 40px; }
		100%{ padding: 20px 0; }
	}
}